<script lang="ts">
  import '../../app.pcss';
</script>

<header class="mb-3 border-b-2 border-sky-600 bg-white shadow">
  <div class="container mx-auto flex items-end pb-2.5 pt-24">
    <div class="absolute left-1/2 top-0 -ml-[1.375rem] h-[4.8125rem] w-11 bg-sky-900"></div>

    <h1 class="text-3xl font-[350]">Fictieve Mijn Overheid</h1>

    <span class="ml-auto">
      <svg
        class="mr-1 inline-block h-3.5 w-3.5 align-[-0.1rem]"
        viewBox="0 0 32 32"
        xmlns="http://www.w3.org/2000/svg"
        ><path
          d="M28.274 21.194c2.028 1.82 2.591 7.103 2.716 8.678a1.85 1.85 0 0 1-1.845 1.995h-13c-.05 0-.099-.01-.147-.015-.05.004-.098.015-.149.015H2.85a1.85 1.85 0 0 1-1.845-1.995c.125-1.575.688-6.858 2.716-8.677 1.305-1.17 2.207-1.589 3.416-1.95a1.85 1.85 0 0 1 1.061 3.545c-.703.21-1.112.357-2.006 1.16-.428.404-.94 2.194-1.259 4.218H15.85c.051 0 .1.01.15.014.047-.004.095-.014.146-.014h10.917c-.318-2.024-.83-3.815-1.26-4.22-.893-.8-1.3-.948-2.006-1.158a1.85 1.85 0 0 1 1.061-3.545c1.21.361 2.111.78 3.417 1.95ZM15.998 3.7c-2.343 0-4.322 2.855-4.322 6.235 0 3.38 1.979 6.235 4.322 6.235s4.322-2.856 4.322-6.235c0-3.38-1.98-6.235-4.322-6.235Zm0 16.17c-4.423 0-8.021-4.457-8.021-9.935C7.977 4.456 11.575 0 15.997 0c4.424 0 8.022 4.456 8.022 9.934 0 5.478-3.598 9.934-8.021 9.934Z"
          fill="currentColor"
          fill-rule="evenodd"
        /></svg
      >
      Onbekend persoon</span
    >
    <a class="ml-16 font-semibold" href="/">
      <svg
        class="mr-1 inline-block h-4 w-4 align-[-0.1rem] text-sky-600"
        xmlns="http://www.w3.org/2000/svg"
        viewBox="0 0 32 32"
        ><path
          fill="currentColor"
          fill-rule="evenodd"
          d="M16.512 0a1.81 1.81 0 1 1 0 3.62c-4.032 0-7.405.2-10.027.597-.642.097-1.119.492-1.214 1.005-.42 2.282-.65 6.11-.65 10.778s.23 8.496.65 10.779c.095.513.57.906 1.214 1.004 2.622.395 5.995.597 10.027.597a1.81 1.81 0 1 1 0 3.62c-4.212 0-7.768-.214-10.567-.637-2.194-.33-3.856-1.873-4.235-3.93C1.093 24.072 1 18.828 1 16v-.382c.009-2.897.12-7.834.71-11.05C2.09 2.51 3.75.967 5.944.635 8.744.214 12.3 0 16.512 0zm3.477 7.84a1.814 1.814 0 0 1 2.56 0l6.888 6.887.056.07c.06.065.118.13.168.206.034.05.059.104.086.158.027.051.059.1.081.153.026.063.041.128.06.193.014.049.033.096.043.146.024.117.036.235.036.355a1.86 1.86 0 0 1-.036.354c-.01.053-.03.102-.045.154-.019.061-.033.124-.058.185-.024.06-.058.113-.09.17-.025.047-.046.095-.076.14-.067.1-.142.194-.227.278l-6.87 6.87a1.811 1.811 0 1 1-2.561-2.56l3.782-3.78H10.64a1.811 1.811 0 0 1 0-3.622h13.146l-3.796-3.796a1.81 1.81 0 0 1 0-2.56z"
        /></svg
      >
      Uitloggen</a
    >
  </div>
</header>

<slot />
